Bug 1287511 - [QE](6.2.z)Exception cleaning and unsetting batch mode on FS
[QE](6.2.z)Exception cleaning and unsetting batch mode on FS
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
All Unspecified
urgent Severity urgent
: CR1
: 6.2.1
Assigned To: Alexandre Porcelli
Lukáš Petrovický
: Regression
Depends On:
Blocks: 1288021 1288023 1295550 1289539
  Show dependency treegraph
 
Reported: 2015-12-02 04:06 EST by Kirill Gaevskii
Modified: 2016-07-31 21:11 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1295550 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error message (56.50 KB, image/png)
2015-12-02 04:30 EST, Kirill Gaevskii
no flags Details
Full server log (3.04 MB, text/plain)
2015-12-02 04:31 EST, Kirill Gaevskii
no flags Details

  None (edit)
Description Kirill Gaevskii 2015-12-02 04:06:05 EST
Description of problem:
At random points while working with kie workbench, user gets error modal with "Unable to complete your request. The following exception occurred: Exception cleaning and unsetting batch mode on FS..". 

After this error user can't to interact with Business Central. For example he can't open assets at all.

See more at https://issues.jboss.org/browse/GUVNOR-2312

Version-Release number of selected component (if applicable):
6.2.CR2

How reproducible:
For this moment affected configuration: RHEL 7 + jBoss EAP 6.4.4 + FF38 other configurations is under investigation.


Steps to Reproduce:
1. Just normal use Business Central: open some Assets, change it, save and so on. 

Actual results:
At random point error modal dialogue will appear and not possible to continue your work with Business Central. Server restart needed.

Expected results:
No error which blocks work with Business Central.

Additional info:
Bug was reported for 6.4.SNAPSHOT https://issues.jboss.org/browse/GUVNOR-2312
Comment 1 Kirill Gaevskii 2015-12-02 04:30 EST
Created attachment 1101372 [details]
Error message
Comment 2 Kirill Gaevskii 2015-12-02 04:31 EST
Created attachment 1101373 [details]
Full server log
Comment 3 Kirill Gaevskii 2015-12-02 05:17:17 EST
Update: also affected for RHEL 7 + JWS 3.X + FF38
Comment 5 Lukáš Petrovický 2015-12-09 10:03:34 EST
We're running the upstream builds and so far everything checks out. We're double-checking this, but I think that this fix is indeed a fix.
Comment 6 rhit_lapeters 2016-04-01 13:51:14 EDT
I just ran into this bug. Is there a workaround?

FF 45.0 & Chrome 49.0.2623.87
Fedora 23
BPM Suite 6.2
JBoss EAP 6.4.5
Comment 7 Alessandro Lazarotti 2016-04-01 13:53:59 EDT
rhit_lapeters, it is fixed by BPM Suite 6.2 Update 1.
There is an one-off patch available for it as well at customer portal.
Comment 8 rhit_lapeters 2016-04-04 09:13:18 EDT
Thanks Alessandro, the patch works great.

Note You need to log in before you can comment on or make changes to this bug.